/*
 * $Id: StreamMessages.java 7976 2007-08-21 14:26:13Z dirk.olmes $
 * --------------------------------------------------------------------------------------
 * Copyright (c) MuleSource, Inc.  All rights reserved.  http://www.mulesource.com
 *
 * The software in this package is published under the terms of the CPAL v1.0
 * license, a copy of which has been included with this distribution in the
 * LICENSE.txt file.
 */

package org.mule.providers.stream.i18n;

import org.mule.config.i18n.Message;
import org.mule.config.i18n.MessageFactory;

public class StreamMessages extends MessageFactory
{
    private static final String BUNDLE_PATH = getBundlePath("stream");

    public static Message couldNotFindStreamWithName(String name)
    {
        return createMessage(BUNDLE_PATH, 1, name);
    }
}


